﻿.OutageContainter {
    width: 100%;
    margin-top:5px;
    margin-bottom:0px;
}

.Outage {
    font-family: Arial, sans-serif;
    width: 95%;
    background-color: #ffc200;    
    padding:.75rem 1.25rem;
    display: block;
    font-size: 14px;
    color: #000000;
    text-align: center;
    margin: auto;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.OutageDate {
    padding-left: 5px;
}

.OutageLabel {
    padding-left: 3px;
}

.OutageMessage {
    padding-left: 3px;
    font-weight: 700;
}

.OfflineImage{

}

.OfflineOutage {
    font-family: Arial, sans-serif;
    text-align: center; 
    color: #0e4c23; 
    font-size: 2em; 
    font-weight: 600;    
}

.OfflineStatus {
    padding-left: 3px;
}

.GoLiveLabel {
    padding-left: 3px;
}

.OfflineDate {
    padding-left: 5px;
}

